/* CSS definition file containing site wide stylesheets */

BODY {
	background-image: url( "../assets/images/bkwhite1920x-blue.jpg" );
 	background-repeat: repeat-y;
 	background-attachment: fixed;
 	background-position: top
}

.12pxLink {
	font-size: 12px;
 	color: rgb(128,128,128);
 	text-decoration: none 
}

A {
	color: rgb(0,51,153)
}